
// ----------------------------------------------------------------------

import DocumentMainView from "@/shared/sections/staff/document/document-main-view";
import { Box } from "@mui/system";

export const metadata = {
    title: 'Dashboard: Gestion des documents | STAFF',
  };
  
  export default function Page() {
    return <DocumentMainView/>
  }
  